@charset "utf-8";


/* リンク
----------------------------------------*/
a,
a:visited	{
	outline: none;
	text-decoration: underline;
	color: #fff;
}
a:hover,
a:active	{
	text-decoration: none;
	color: #fff;
}


/* clearfix
----------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* レイアウトベース
----------------------------------------*/
html {
	width: 100%;
	min-width: 1024px;
}

body	{
	background:#000;
	width: 100%;
	min-width: 1024px;
	margin: 0;
/* 	background: #0f0810 url(../img/bg.jpg) no-repeat top center;*/
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
}









.bravia{
	background: url(../img_about/braviaBg.jpg) top center;

}
.bravia-inner	{
	text-align:center;
	width: 1024px;
	margin: 0 auto;
	color:#fff;
	padding:80px 0;
}





.aboutEx{
	background:#1c0f21;
	width:100%;
	min-width: 1024px;
}
.aboutEx-inner	{
	width: 1024px;
	margin: 0 auto;
	color:#fff;
	padding:100px 0;
}

.mainMsg{
	text-align:center;
	margin:0 0 80px 10px;
 
}


.mainImg{
	margin:0 0 100px 0;

}



.annotation{
	color:#727272;
    font-size: 0.7em;
	line-height: 2.0em;

}




h2 {
    font-size: 1.8em;
	margin:0 0 10px 0;
}
h3{
    font-size: 1.6em;
	margin:10px 0 0 0;
}

p{
    font-size: 1.4em;
	line-height: 2.0em;
	margin:0 0 50px 0;
}
p.first,p.last{

	margin:0px;
}

p span{
	color:#837987;
}




#simnar {
	background:#e6e6e6;
	width:100%;
	min-width: 1024px;
}
.simnar-inner	{

	width: 1024px;
	margin: 0 auto;
	color:#fff;
	padding:100px 0 100px;

}

.simnar-inner p{
	color:#282828;


}


.simnar-inner h2 {
	color:#282828;
	margin:0 0 30px 0;
}

.simnar-inner p.simnarP{
	text-align:center;
	border:solid 1px #A7A7A7;
	padding:25px 0;
	font-weight:bold;
	color:#636363;
    font-size: 1.6em;
	line-height: 2.5em;
}






#place {
	background:#fff;
	width:100%;
	min-width: 1024px;
}
.place-inner	{
	width: 1024px;
	margin: 0 auto;
	color:#fff;
	padding:100px 0 0;

}


#place p,#place li,#place h2,#place h3,#place h4,#place h5{
	color:#000;
}







#place  p{
	margin:0 0 20px 0;
    font-size: 1.2em;
}

#place  ul{
	margin:0 0 30px 0;
    font-size: 1.2em;
	padding: 0 0 0 20px;
}

#place h2{
	font-family: 'Noto Sans', sans-serif;
    font-size: 2.4em;
	margin:0px;
}
#place h3{
    font-size: 1.6em;
	margin:0px;
}

#place h4{
    font-size: 1.4em;
	margin:0px;
}

#place  .url{
    font-size: 1.0em;
}
#place  .annotation{
	color:#727272;
    font-size: 1.0em;
	line-height: 2.0em;
}


#map {
	padding: 40px 0px 0px 0px;
}

#map .left{
	float:left;
	width:560px;
	height: 560px;
		overflow:hidden;
}

#map .left iframe{
	margin:0px;
}



#map .right{
	float:right;
	width:350px;

}



#returnTop	{
	text-align:center;
	padding: 150px 0; 
}



#place a,
#place a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
#place a:hover,
#place a:active	{
	text-decoration: none;
	color: #88bccb;
}


